body, h3, h4, h5, h6, .caption {
    font-family: 'Roboto', sans-serif;
}
.terms-cont{ text-align:left;}
.aiims-logo {
    margin-left: auto;
    display: block;
}
.gst-no, .phone{display:none;}
.gst-no{text-align:center;}
.request_callback:hover{ background-color: #000;}
	.modal {



    display: none; /* Hidden by default */



    position: fixed; /* Stay in place */



    z-index: 1; /* Sit on top */



    padding-top: 100px; /* Location of the box */



    left: 0;



    top: 0;



    width: 100%; /* Full width */



    height: 100%; /* Full height */



    overflow: auto; /* Enable scroll if needed */



    background-color: rgb(0,0,0); /* Fallback color */



    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */



}







/* Modal Content */



.modal-content {



    background-color: #fefefe;



    margin: auto;



    padding: 20px;



    border: 1px solid #888;



    width: 40%;



}







/* The Close Button */



.close {



    color: #aaaaaa;



    float: right;



    font-size: 28px;



    font-weight: bold;



}


.modal-content h4{ text-align:center; color:#fd9e04; text-transform: capitalize;}




.close:hover,



.close:focus {



    color: #000;



    text-decoration: none;



    cursor: pointer;



}
.request_callback {
    color: white;
    background-color: #fd9e04;
    border: 0;
    text-transform: uppercase;
    border-radius: 0;
    padding: 1.125rem 2rem;
    cursor: pointer;
    font-size: 0.77rem;
    font-family: adam-cg-pro;
}
.callout{position:relative;margin:0 0 1rem 0; padding: 8px 20px; border-radius:3px; background-color: #181d23!important;color:#fff!important;}.callout>:first-child{margin-top:0}.callout>:last-child{margin-bottom:0}.callout.primary{background-color:#def2f8;color:#0a0a0a}.callout.secondary{background-color:#fcfcfc;color:#0a0a0a}.callout.alert{background-color:#fcd6d6;color:#0a0a0a}.callout.success{background-color:#e6f7d9;color:#0a0a0a}.callout.warning{background-color:#fff3d9;color:#0a0a0a}.callout.body-font{background-color:#dedede;color:#0a0a0a}.callout.header{background-color:#dedede;color:#0a0a0a}.callout.small{padding-top:.5rem;padding-right:.5rem;padding-bottom:.5rem;padding-left:.5rem}.callout.large{padding-top:3rem;padding-right:3rem;padding-bottom:3rem;padding-left:3rem}

.footer-copyright {
    background: #000000;
    color: white;
    font-size: 0.66rem;
    padding: 1rem 0;
}

.footer-copyright span {
    color: #fd9e04;
}
.policies {
    text-align: center;
}
.footer-logo {
    padding: 50px 30px;
}

.footer-logo img {
    margin: 0 auto;
    display: block;
}
.damage-free-move h3 > svg {
    color: #fd9e04;
}

.damage-free-move {
    color: white;
    padding: 150px 0 130px;
    background: url(../images/bottom-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.damage-free-move .media-object-section:first-child{
    padding-right: 0;
}

.damage-free-move .cta {
    background: #00407b;
    padding: 2.5rem;
    /*border-bottom: 5px solid #fd9e04;*/
}

.damage-free-move h3 {
    font-weight: 300;
    font-size: 2rem;
    margin-bottom: 1rem;
}

.button.secondary {
    padding: 1rem 2.5rem;
    color: white;
    background-color: #fd9e04;
    font-size: 0.83rem;
    text-transform: uppercase;
    font-family: adam-cg-pro;
}

.button.black {
    background-color: #000000;
}

.damage-free-move h2 {
    text-transform: uppercase;
    font-family: adam-cg-pro;
    margin-bottom: 1em;
}
.button.primary:focus, .button.primary:hover, .button.secondary:hover, .button.secondary:focus {
    background: black;
    color: white;
}
.button.black:focus, .button.black:hover{
    background-color: rgba(0, 0, 0, 0.5);
}
.why-choose-us {
    padding: 50px 0;
    text-align: center;
}

.why-choose-us h2 {
    color: #00407b;
    font-size: 2.75rem;
    text-transform: uppercase;
    border-color: #d7d7d7;
    border-style: solid;
    border-width: 1px 0 1px;
    padding: 1.5rem 0;
    font-family: impact;
}

.why-choose-us .cta{
    /* background-color: #f4f4f4;*/
}

.why-choose-us .cta img {
    margin: 4rem 0 0;
    /*max-height: 42px;*/
}
.header-top-bar .input-arrow input {
    border: 0;
    margin: 0;
    background: #000;
    font-size: 0.66rem;
    border-radius: 0;
    height: 50px;
    padding: 1rem;
    color: white;
    box-shadow: none;
}

.header-top-bar input[type="submit"] {
    color: white;
    background-color: #fdc82d;
    border: 0;
    text-transform: uppercase;
    border-radius: 0;
    padding: 1.125rem 2rem;
    cursor: pointer;
    font-size: 0.77rem;
    font-family: adam-cg-pro;
}
.header-top-bar .input-arrow {
    position: relative;
}

.header-top-bar .input-arrow:after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 10px solid #000;
    right: -10px;
    top: 50%;
    transform: translateY(-50%);
}
.header-top-bar input[type="submit"]:hover {
    background: black;
}

input[type="submit"] {
    transition: 0.35s all ease;
}

.header-top-bar {
    background: #00407b;
    color: white;
}

.header-top-left {
    text-transform: uppercase;
    font-size: 0.66rem;
    font-family: adam-cg-pro;
}
.header-top-left span {
    color: #fdc82d;
}

.header-top-left .left {
    float: left;
}

.header-top-left .right {
    float: right;
    margin-right: 1rem;
}
.review-logo {
    margin-right: 0.5rem;
}
.review-logo {
    margin: 0.5rem;
}

.header-logo-bar .caption {
    font-size: 0.66rem;
    font-weight: bold;
    color: #4c5868;
    text-transform: uppercase;
}
.header-logo-bar {
    padding: 40px 0;
    background: url(../images/top-background.jpg);
    background-size: cover;
    background-position: -33em center;
}
.header-logo-bar .phone a {
    font-size: 1.67rem;
    color: #2b3641;
    text-align: right;
}

.header-logo-bar .phone .cta {
    font-size: 0.83rem;
}

.header-logo-bar .phone svg {
    font-size: 1.4rem;
    color: #fd9e04;
}

.header-logo-bar .phone .cta, .header-logo-bar .phone a {
    color: #2b3641;
}
.header-logo-bar .phone {
    text-align: right;
}

.header-logo-bar .phone .call{
    font-family: adam-cg-pro;
    font-size: 2em;
}

.why-choose-us .ctas .caption {
    /*background: #47296e;*/
    color: #959595;
    font-size: 0.77rem;
    text-transform: uppercase;
    padding: 1rem 2.5rem;
    line-height: 1.3;
    font-family: adam-cg-pro;
}
.services {
    background: url(../images/services-background.jpg);
}
.services .service-container {
    background-color: #002e59;
    text-align: center;
    margin-top: 1.875rem;
    margin-bottom: 1.875rem;
}

.services .service-container:nth-child(2n) {
    background-color: #00407b;
}

.services .service-container:first-child {
    border-top-left-radius: 500px;
    border-bottom-left-radius: 500px;
}

.services .service-container:last-child {
    border-top-right-radius: 500px;
    border-bottom-right-radius: 500px;
}

.services .service {
    color: white;
}

.services .service > img, .services .service > h2 {
    margin-bottom: 2rem;
}

.services .service h2 {
    font-size: 1.11rem;
    font-family: adam-cg-pro;
}

.services .service p {
    opacity: 0.5;
    font-size: 0.77rem;
    margin: 0;
    font-style: italic;
    line-height: 1.3;
}

.services .service {
    padding: 2em 0;
}

.services {
    padding: 0 1.875rem;
    margin-bottom: 50px;
}
.slide.selected {
    display: block;
}
.slide {
    display: none;
}
.slide-content-right {
    background: #00407b;
    color: white;
    text-align: center;
}
.slide-content-right .name {
    font-size: 3.5rem;
    text-transform: uppercase;
    margin-bottom: 1.5rem;
    font-family: adam-cg-pro;
}
.slide-content-right .middle {
    border-color: #0157a6;
    border-width: 1px 0 1px 0;
    border-style: solid;
    padding: 1rem 0;
    background-color: #002e59;
}

.quote-button .button {
    margin: 0 0 0 2rem;
    font-family: adam-cg-pro;
}

.quote-button span {
    font-size: 0.78rem;
    font-size: 15px;
}

.slide-content-right .top {
    padding: 3rem 1em 2em;
    background: #00407b;
}

.slide-content-right .top .price {
    font-size: 3.5rem;
    font-family: adam-cg-pro;
}

.slide-content-right .price span, .slide-content-right .description span {
    color: #fdc82d;
}

.slide-content-right .top .description {
    margin-bottom: 1rem;
}
.slide-content-right .middle .claim_button{
    background-color: transparent;
    color: #fdc82d;
    border: 1px solid #fdc82d;
    padding: 1em;
    margin: 0 2em;
    font-size: 14px;
}
.slide-content-right .bottom .cell {
    border-right: 1px solid #111;
}

.slide-content-right .bottom {
    background-color: black;
}

.slide-content-right .bottom .medium-4{
    padding: 2rem 0;
}

.slide-content-right .bottom .medium-4:nth-child(1){
    background-color: #252525;
}

.slide-content-right .bottom .medium-4:nth-child(2){
    background-color: #111111;
}

.slide-content-right .bottom .medium-4:nth-child(3){
    background-color: #000;
}

.slide-content-right .bottom img {
    margin-right: 1rem;
}

.slide-content-right .bottom span {
    font-size: 1.25rem;
    letter-spacing: 5px;
}

.slide-content-right .bottom .caption{
    font-family: adam-cg-pro;
    margin-bottom: 1.5em;
}

.slide-section {
    padding: 3rem 0 3rem;
}

.slide-section .slide-content-left{
    background-size: cover;
}

.slide-section .slide-content-left .callout{
    background:url(../images/slider-background.jpg) no-repeat;
    color: #00407b;
    border: none;
    background-size: cover;
    margin-bottom: 0;
    border-radius: 0;
    padding: 4em 1em;
    text-transform: uppercase;
}

.slide-section .slide-content-left .callout h2{
    font-family: impact;
}

.slide-section .slide-content-left .callout h3{
    font-family: adam-cg-pro;
}

.ui-slider .ui-slider-handle{
    width: 100px;
    height: 56px;
    background:url(../images/slider-truck.png) no-repeat;
    overflow: hidden;
    position:absolute;
    top: 0;
    border-style:none;
    transform: translate(-50%, -50%);
    cursor: pointer;
}
.ui-widget.ui-widget-content {
    background: #482a6f;
    border: none;
    margin: 3em 0 4em;
}

.ui-widget-header {
    background: #d7d7d7;
}
.slider-container .before, .slider-container .after {
    position: absolute;
    width: 19px;
    height: 16px;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

.slider-container .before {
    left: -35px;
}

.slider-container .after {
    right: -35px;
}
.slider-container {
    position: relative;
}

.about-us{
    padding: 50px 0;
}
.gst{font-size: 11px;display: block;}
.about-us .black_callout{
    background-color: black;
    color: white;
    border-radius: 0;
    padding: 3em 2.5em;
    margin-bottom: 0;
    border: none;
    box-shadow: 0 0 10px black;
}

.about-us .black_callout .heading{
    margin-bottom: 1.5em;
    font-family: adam-cg-pro;
}

.about-us .black_callout p{
    opacity: 0.5;
    font-size: 0.87rem;
    line-height: 1.3;
    font-weight: lighter;
}

.about-us .right_callouts{
   box-shadow: 0 0 10px black;
}

.about-us .right_callouts .callout{
    margin-bottom: 0;
    border-radius: 0;
    border: none;
}

.about-us .right_callouts .top{
    padding: 4em 0;
}

.about-us .right_callouts .h_callout{
    background-color: #f4f4f4;
    padding: 1.5em 0;
}

.about-us .right_callouts .heading{
    font-family: adam-cg-pro;
    color: #482a6f;
    font-size: 34px;
}

.about-us .right_callouts .bottom{
    //padding: 1.5em 0;
    background-color: #00407b;
    color: white;
}

.about-us .right_callouts .bottom h2{
    font-family: impact;
    text-transform: uppercase;
    margin-bottom: 0;
}

.banner {
    //padding: 2em 0;
    color: #00407b;
    background-size: cover;
}

.banner .heading{
    font-family: impact;
    font-size: 3.5em;
    line-height: 1;
    margin-bottom: 0.5em;
    margin-top: 1.5em;
    text-transform: uppercase;
    text-shadow: 0 0 5px white;
}

.banner .heading+p{
    margin-bottom: 5em;
}

.banner p{
    color: #33404d;
}

.banner .callouts .callout{
    background-color: #181d23;
    color: white;
}

.banner .callouts .callout.no_margin{
    margin-bottom: 0;
}

.banner .callouts .callout h4{
    font-family: adam-cg-pro;
}

.banner .callouts .callout h4 span{
    color: #fd9e04;
}

.banner .callouts .callout p{
    color: white;
    opacity: 0.5;
}

.form {
    background-color: transparent;
    //padding: 2em;
    border:none;
    color: white;
    margin-bottom: 0;
}

.form h4{
    font-family: impact;
    text-transform: uppercase;
    font-size: 2.2em; 
}

.form h4 span{
    //color: #fd9e04;
}

.form h5{
    color: #fdc82d;
    font-family: adam-cg-pro; 
    font-size: 1em;
}

.form .form_span{
    display: inline-block;
    vertical-align: top;
    margin: 4px;
}

.form .switch {
    position: relative;
    display: inline-block;
    width: 45px;
    height: 25px;
}

.form .switch input {
    display:none;
}

.form .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.form .slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 0px;
  top: -1px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.form input:checked + .slider {
  background-color: #8dc63f;
}

.form input:focus + .slider {
  box-shadow: 0 0 1px #8dc63f;
}

.form input:checked + .slider:before {
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px);
}

/* Rounded sliders */
.form .slider.round {
    border-radius: 26px;
    height: 24px;
    margin: 0;
}

.form .slider.round:before {
  border-radius: 50%;
}

.form .button{
    background-color: #fdc82d;
    width: 100%;
    font-family: adam-cg-pro; 
    padding: 1em;
}

.form .input-group-field input{
    background-color: #262d37;
    border: none;
    font-weight: lighter;
    box-shadow: none;
    color: white;
}

.form .input-group-field .input-group-label {
    background-color: #262d37;
    border: none;
}

.form .input-group-field .input-group-label img{
    width: 10px;
}


.form .input-group-field input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: white;
}
.form .input-group-field input::-moz-placeholder { /* Firefox 19+ */
    color: white;
}
.form .input-group-field input:-ms-input-placeholder { /* IE 10+ */
    color: white;
}
.form .input-group-field input:-moz-placeholder { /* Firefox 18- */
    color: white;
}

#slider{
    display: none;
}

.slider_buttons{
/*    position: relative;
    top: -11em;
    width: 100%;*/
    margin-bottom: 2em;
}

.slider_buttons .slide_button{
    font-family: impact;
    font-size: 18px;
    cursor: pointer;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.4;
/*    position: absolute;
    padding: 15px 22px;
    width: 150px;
    cursor: pointer;
    color: #c2c2c2;*/
}

.slider_buttons .slide_button .callout{
    margin-bottom: 0;
    color: white;
    border-radius: 0;
    border: none;
}

.slider_buttons .slide_button .top{
    background-color: #000000;
    font-family: 'Roboto', sans-serif;
    padding: 5px;
    font-size: 13px;
}

.slider_buttons .slide_button .bottom{
    background-color: #dadada;
}

.slider_buttons .slide_button .heading{
    margin-bottom: 1em;
    color: black;
}

.slider_buttons .active{
    background-color: #482a6f;
    color: white;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity: 1;
}

.slider_buttons .active .heading{
    color: white;
}

.slider_buttons .active .bottom{
 background-color: #00407b;
}

.slider_buttons .active span{
    color: #fdc82d;
}

.slider_buttons .active:after{
/*    content: "";
    bottom: -9px;
    left: 65px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #482a6f;
    position: absolute;*/
}

.sub_heading{
    position: absolute;
}

/*.slider_buttons #button1{
    left: -6%;
}

.slider_buttons #button2{
    left: 12%;
}

.slider_buttons #button3{
    left: 33%;
}

.slider_buttons #button3:before{
    content: "Most Popular Option";
    position: absolute;
    top: -29px;
    color: #111;
    font-size: 12px;
    width: 140px;
    font-style: italic;
    background-image: url(../images/tick.png);
    background-repeat: no-repeat;
    background-position: 0;
    left: 9px;
}

.slider_buttons #button4{
    left: 52%;
}

.slider_buttons #button5{
    left: 72%;
}

.slider_buttons #button6{
    left: 92%;
    }*/

    .slide-content-right .details{
        position: relative;
    }

    .verytop{
        background-color: #8dc63f;
        padding: 10px 2em;
        font-weight: lighter;
        font-size: 13px;
        position: absolute;
    }

    .verytop:after{
        content: "";
        right: -20px;
        top: 0;
        border-top: 19px solid transparent;
        border-bottom: 20px solid transparent;
        border-left: 20px solid #8dc63f;
        position: absolute;
    }

    .thankyou{
        background-color: red;
        color: white;
        padding: 1em 0;`
    }

    .thankyou h4{
        margin-bottom: 0;
    }

    @font-face {
        font-family: adam-cg-pro;
        src: url(fonts/adam-cg-pro.otf);
    }

    @font-face {
        font-family: impact;
        src: url(fonts/impact.ttf);
    }